﻿

@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    



.top{width: 100%; z-index:99; position:relative; background: url(https://1.rc.xiniu.com/rc/Heads/4379/images/ihpsp1_top_bg.png?d=20181023114257348) repeat-x;  height:98px;}
.t_t{position:relative; z-index:100; width:1000px; margin:0 auto;}


.t_logo{ position:absolute; top:0px; left:0px;}
.t_logo img{ width:146px; height:59px; border:0px;}
#ea_l{position:relative;top:25px;left:118px;width:146px;height:59px;}


.t_tel{ position:absolute; right:198px; top:30px;text-align:right;background:url(https://1.rc.xiniu.com/rc/Heads/4379/images/h_bg.png?d=20181023114257348) 0 4px no-repeat !important;  }
.t_tel_ts{font-size:12px; color: #999; padding-left:18px}
.t_tel_nb{font-size:12px; font-weight:bold; color: #fe0000; padding-left:5px; font-family:Arial, Helvetica, sans-serif}


.t_search{position:absolute; right:13px; top:28px; width:168px; background:url(https://1.rc.xiniu.com/rc/Heads/4379/images/h_bg.png?d=20181023114257348) -173px top no-repeat;}
.t_search_text{border:0px; background-color: transparent; color:#999; margin-right:3px; width:147px}


.t_ver{color:#000000;font-size: 12px;text-decoration: none; position:absolute; right:8px; top:6px;}
.t_ver a{text-decoration: none;color:#8C3216;}
.t_ver a:hover{text-decoration: none; color:#8C3216;}
.t_ver ul li{ float:left; padding-right:4px;}



#type1Ul_n000{float:right;}
.nav{position: relative; height:38px; width:1000px; text-align:center; margin:auto; z-index:99}
.nav_main{margin:0 auto; width:729px; height:38px; float:right; margin-top:60px}
.nav_menu1 {float:left; width:100px; height:38px; font-weight:bold; font-size:14px;}
.nav_menu1 a{color:#525252; line-height:38px; text-decoration:none;}
.nav_menu1 a:hover{color:#de0041; line-height:38px; text-decoration:none;}
.nav_menu1_2 {float:left; width:100px; height:38px; font-weight:bold; font-size:14px;}
.nav_menu1_2 a{color:#de0041; line-height:38px; text-decoration:none;}
.nav_menu1_2 a:hover{color:#de0041; line-height:38px; text-decoration:none;}
.nav_menu1_cur {float:left; width:100px; height:38px; font-weight:bold; font-size:14px;}
.nav_menu1_cur a{color:#de0041; line-height:38px; text-decoration:none;}
.nav_menu1_cur a:hover{color:#de0041; line-height:38px; text-decoration:none;}
.nav_menu2{font-size:13px;font-weight:normal;}
.nav_menu2 a{color:#FFF;line-height:30px;height:30px;width:150px;display:block;}
.nav_menu2 a:hover{color:#FF0;line-height:30px;height:30px;width:150px;display:block;}
.nav_menu2_2{font-size:13px;font-weight:normal;line-height:30px;height:30px;width:150px;}
.nav_menu2_2 a{color:#FFF;line-height:30px;height:30px;width:150px;display:block;}
.nav_menu2_2 a:hover{color:#FF0;line-height:30px;height:30px;width:150px;display:block;}

.nav_main ul li ul{width:150px;margin-left:-26px; border-left:1px solid #ff0000;border-right:1px solid #ff0000;border-bottom:1px solid #ff0000; background:#830000; filter:Alpha(opacity=80);}
.nav_main ul li ul li{background:url(https://1.rc.xiniu.com/rc/Heads/4379/Images/inpsp1_nav_li_ul_li_line.png?d=20181023114257348) center bottom repeat-x  !important;}
.nav_main ul li ul li ul{ float:left; margin-left:128px; display:none !important;}







.sv_banner_m img{height:300px;width: 100%;}

.sv_banner img{height:300px;width: 100%;}


.sv_banner{width:100%; height:300px; overflow: hidden; position:relative; margin:0 auto;}
.sv_banner_m{Z-INDEX:0; width:1920px; height:300px; position:absolute; left:50%; margin-left:-960px;}













.n_main{width: 100%; margin:0; padding:0;height:auto; overflow:hidden; margin-top:48px;z-index:5; position: relative;} 
.n_content{width:1000px; margin:0 auto; position:relative;}


.n_content_left{width:200px; height: auto; float:left; position:relative;}


.n_content_right{position:relative; width:762px; min-height:200px; float:right; padding-bottom:20px;}


.n_content_right_name{ width:762px; height:42px; position:relative; border-bottom:2px solid #746f66;}


.n_content_right_m {text-align:left; width:762px;line-height:24px; color:#595449; font-size:14px; position:relative;}


.n_content_left{clear:both;}
.n_content_left_t{ width:200px; height:77px; background: url(https://1.rc.xiniu.com/rc/Contents/5905/images/icpsp1_n_left_t.png?d=20190413112125156) no-repeat;}
.n_content_left_t1{ color:#f2f3f7; font-size:18px; display:block; padding-top:20px; padding-left:20px;}
.n_content_left_t2{font-size:12px; font-weight:normal; color:#d0c7b8; padding-left:20px; display:block; text-transform:uppercase;}


.n_content_left_cnt{width:200px; height: auto;}
.n_content_left_cnt ul li ul li ul{border-bottom:none !important;}
.left_menu1 {width:178px; height:40px; line-height:40px; font-size:14px;}
.left_menu1 a{width:158px; display:block;line-height:40px;color:#a5a29d; text-decoration:none; height:40px; overflow:hidden; background: url(https://1.rc.xiniu.com/rc/Contents/5905/images/left_menu1.png?d=20190413112125156) no-repeat; padding-left:22px; padding-right:20px;}
.left_menu1 a:hover{width:158px;display:block;line-height:40px;color:#746f66; text-decoration:none; height:40px; overflow:hidden;background: url(https://1.rc.xiniu.com/rc/Contents/5905/images/left_menu2.png?d=20190413112125156) no-repeat;}
.left_menu1_2 {width:178px; height:40px; line-height:40px; font-size:14px;}
.left_menu1_2 a{width:158px; display:block;line-height:40px;color:#a5a29d; text-decoration:none; height:40px; overflow:hidden; background: url(https://1.rc.xiniu.com/rc/Contents/5905/images/left_menu1.png?d=20190413112125156) no-repeat; padding-left:22px; padding-right:20px;}
.left_menu1_2 a:hover{width:158px;display:block;line-height:40px;color:#746f66; text-decoration:none; height:40px; overflow:hidden;background: url(https://1.rc.xiniu.com/rc/Contents/5905/images/left_menu2.png?d=20190413112125156) no-repeat;}
.left_menu1_cur{width:178px; height:40px; line-height:40px; font-size:14px;}
.left_menu1_cur a{width:158px; display:block;line-height:40px;color:#746f66; text-decoration:none; height:40px; overflow:hidden; background: url(https://1.rc.xiniu.com/rc/Contents/5905/images/left_menu2.png?d=20190413112125156) no-repeat; padding-left:22px; padding-right:20px;}
.left_menu1_cur a:hover{width:158px;display:block;line-height:40px;color:#746f66; text-decoration:none; height:40px; overflow:hidden;background: url(https://1.rc.xiniu.com/rc/Contents/5905/images/left_menu2.png?d=20190413112125156) no-repeat;}
.left_menu2{ width:193px; display:none;}
.left_menu2 a{ text-indent:10px; color:#333; background:none !important;}
.left_menu2 a:hover{ color:#000; background:none !important;  color:#333;}
.left_menu2_2{ width:193px;}
.left_menu2_2 a{text-indent:10px; background:none !important;  color:#C00;}
.left_menu2_2 a:hover{ color:#000; background:none !important;  color:#333;}
.left_menu2_cur{ width:193px;}
.left_menu2_cur a{text-indent:10px; color:#C00; background:none !important;}
.left_menu2_cur a:hover{ color:#000; background:none !important;}
.left_menu3{ width:193px;}
.left_menu3 a{  color:#000; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3 a:hover{ color: #F00; height:20px; background:none !important; font-weight:normal;}
.left_menu3_2{ width:193px;}
.left_menu3_2 a{  color:#C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3_2 a:hover{ color:#F00; height:20px; background:none !important; font-weight:normal;}
.left_menu3_cur{ width:193px;}
.left_menu3_cur a{  color: #C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3_cur a:hover{ color:#F00; background:none !important; font-weight:normal;}
.n_content_left_cnt ul ul li ul{ display:none;}


.xn_c_1_newsWrap{border:1px solid #ccc;width:220px;}
.xn_c_1_tName{padding-left:10px;height:45px;line-height:45px;background:#ccc;font-size:16px;font-family:Microsoft YaHei;}
.xn_c_1_items{font-size:14px;font-family:Microsoft YaHei;margin:10px 12px;border-bottom:1px solid #ccc;padding-bottom:10px;}
.xn_c_1_items:last-child{border:none;}
.xn_c_1_ptime{font-size:12px;}
.xn_c_1_title{margin-bottom:10px;overflow:hidden;text-overflow:ellipsis;width:200px;white-space:nowrap;}


.n_content_right_name_l{ position:absolute;  left:0; top:0px;}
.n_content_right_name_l1{color:#cbc2b1; float:right; font-size:20px; line-height:42px;}
.n_content_right_name_l2{color:#7a766d; float:left; font-size:20px; line-height:42px; margin-right:12px;}


.n_content_right_name_r{position:absolute; bottom:0; right:0px; width:400px; height:38px; color:#c1c1c1; font-size:12px; text-align:right; font-family:"宋体";}
.n_r_wz1,.n_r_wz2,.n_r_wz3,.n_r_wz4,.n_r_wz5,.n_r_wz6{}
.n_content_right_name_r ul li{float:right; line-height:34px;}
.n_content_right_name_r ul li img{ margin-right:12px; display:none;}
.n_content_right_name_r a{ color:#c1c1c1; font-size:12px;}
.n_content_right_name_r a:hover{ color:#7a766d}
.n_r_wz6 a{ color:#7a766d;}
.search_body .n_content_right_name_r{position:absolute; top:5px; right:0px; width:400px; height:38px; color:#c1c1c1; font-size:12px; text-align:right; font-family:"宋体";}


.fy{ width:762px;text-align:center; font-size:12px; font-family:"宋体"; height:20px; line-height:20px; margin-bottom:90px; clear:both; }
.fy span,.fy span a{ color:#bfbfbf; vertical-align:middle; display:inline-block; line-height:20px; }
.fy span a:hover{ color:#595449; }
.fy_1{ line-height:20px; display:inline-block;}
.fy_2{ margin-right:7px}
.fy_3{margin-left:15px; margin-right:15px}
.fy_4{line-height:20px; display:inline-block;}
.fy_5{}
.fy_6{margin-left:7px; margin-right:14px}
.fy_7{ margin-left:5px; margin-right:5px; display:none !important;}
.fy_8{}
.fy_9{margin-left:8px; margin-right:8px;line-height:20px; display:inline-block;}
.fy_out{ padding:0px 7px 0px 7px}
.fy_on{ padding:0px 7px 0px 7px;}
.fy_on_A{ color:#595449 !important;}
.news_body .fy{width:762px;text-align:center; font-size:12px; font-family:"宋体"; height:20px; line-height:20px; margin-bottom:62px; clear:both;}
.pro_body .fy{width:762px;text-align:center; font-size:12px; font-family:"宋体"; height:20px; line-height:20px; margin-bottom:72px; clear:both;}
.products_body .fy{width:762px;text-align:center; font-size:12px; font-family:"宋体"; height:20px; line-height:20px; margin-bottom:72px; clear:both;}
.case_body .fy{width:762px;text-align:center; font-size:12px; font-family:"宋体"; height:20px; line-height:20px; margin-bottom:45px; clear:both;}
.faq_body .fy{width:762px;text-align:center; font-size:12px; font-family:"宋体"; height:20px; line-height:20px; margin-bottom:58px; clear:both;}
.search_body .fy{width:1000px;text-align:center; font-size:12px; font-family:"宋体"; height:20px; line-height:20px; margin-bottom:46px; clear:both; margin-top:40px;}


.xn_c_3_wrap{ position:absolute; top:144px; left:455px;}
.video_fenxiang{ position:absolute; top:147px; left:398px; color:#959595; font-size:14px;}
.news_view_body .video_fenxiang{ position:absolute; top:137px; left:386px; color:#959595; font-size:14px;}
.news_view_body .xn_c_3_wrap{ position:absolute; top:134px; left:445px;}
.prod_view_body .xn_c_3_wrap{ display:none;}
.case_view_body .video_fenxiang{ position:absolute; top:137px; left:398px; color:#959595; font-size:14px;}
.case_view_body .xn_c_3_wrap{ position:absolute; top:134px; left:455px;}


.xn_c_4_wrap{width:220px;margin:10px auto;font-size:12px;}
.xn_c_4_wbox{width:220px;}
.xn_c_4_top{width:220px;line-height:30px;}
.xn_c_4_cocnt{width:220px;}
.xn_c_4_cocntlft{float:left;width:80px;}
.xn_c_4_cocntlft img{width:80px;height:100px;}
.xn_c_4_cocntrit{float:left;width:140px;}
.xn_c_4_cocntrit_name{width:140px;line-height:20px;}
.xn_c_4_cocntrit_time{width:140px;line-height:20px;}
.xn_c_4_cocntrit_cont{width:140px;height:40px;line-height:20px;overflow:hidden;}
.xn_c_4_cocntrit_more{width:140px;}


.xn_c_5_wrap{width:220px;margin:10px auto;font-size:12px;}
.xn_c_5_wbox{width:220px;}
.xn_c_5_top{width:220px;line-height:30px;}
.xn_c_5_cocnt{width:220px;}
.xn_c_5_cocntlft{float:left;width:80px;}
.xn_c_5_cocntlft img{width:80px;height:100px;}
.xn_c_5_cocntrit{float:left;width:140px;}
.xn_c_5_cocntrit_name{width:140px;line-height:20px;}
.xn_c_5_cocntrit_time{width:140px;line-height:20px;}
.xn_c_5_cocntrit_Click{width:140px;}
.xn_c_5_cocntrit_cont{width:140px;height:40px;line-height:20px;overflow:hidden;}
.xn_c_5_cocntrit_more{width:140px;}


.xn_c_6_wrap{width:220px;margin:10px auto;font-size:12px;}
.xn_c_6_wbox{width:220px;}
.xn_c_6_top{width:220px;line-height:30px;}
.xn_c_6_cocnt{width:220px;}
.xn_c_6_cocntlft{float:left;width:80px;}
.xn_c_6_cocntlft img{width:80px;height:100px;}
.xn_c_6_cocntrit{float:left;width:140px;}
.xn_c_6_cocntrit_name{width:140px;line-height:20px;}
.xn_c_6_cocntrit_time{width:140px;line-height:20px;}
.xn_c_6_cocntrit_Click{width:140px;}
.xn_c_6_cocntrit_cont{width:140px;height:40px;line-height:20px;overflow:hidden;}
.xn_c_6_cocntrit_more{width:140px;}


.xn_c_7_wrap{position: fixed;bottom: 200px;right:20px;display: none;}
.xn_c_7_main{width: 80px;height: 60px;line-height: 60px;background: #ccc;text-align: center;cursor: pointer;}


.xn_c_9_wrap{width:300px;margin:20px auto;}
.xn_c_9_head{width:100%;height:50px;line-height:50px;}
.xn_c_9_UpControl{background:url(https://1.rc.xiniu.com/rc/Contents/5905/Images/incsp1_up_but.png?d=20190413112125156) no-repeat center;width:100%;height:37px;cursor:pointer;}
.xn_c_9_DownControl{background:url(https://1.rc.xiniu.com/rc/Contents/5905/Images/incsp1_down_but.png?d=20190413112125156) no-repeat center;width:100%;height:37px;cursor:pointer;}
.xn_c_9_wbox{width:100%;height:660px;overflow:hidden;}
.xn_c_9_slide{width:100%;height:900000px;}
.xn_c_9_list{width:100%;height:200px;margin-top:20px;}
.xn_c_9_img{width:100%;height:100px;}
.xn_c_9_img img{width:100%;height:100px;}
.xn_c_9_content{width:100%;height:100px;}
.xn_c_9_title{width:100%;height:22px;line-height:22px;overflow:hidden;text-align:center;}
.xn_c_9_time{width:100%;height:22px;line-height:22px;overflow:hidden;text-align:center;}
.xn_c_9_neirong{width:100%;height:44px;line-height:22px;overflow:hidden;text-align:center;}


.case_banner{width:100%; height:438px; overflow: hidden; position:relative; margin:0 auto;}
.case_banner_m{Z-INDEX:0; width:1920px; height:438px; position:absolute; left:50%; margin-left:-960px;}


.xn_c_casev_1_warp { width:762px; position:relative; height:140px;}
.xn_c_casev_1_title { font-size:20px; color:#595449; width:762px; height:30px; line-height:30px; overflow:hidden; padding-top:41px; text-align:center; margin-bottom:20px; }
.xn_c_casev_1_date{color:#959595; font-size:14px; margin-left:140px; margin-right:10px; padding-right:10px; border-right:1px solid #959595;  opacity:.7;}
.xn_c_casev_1_click { color:#959595; font-size:14px;margin-right:10px; padding-right:10px; border-right:1px solid #959595;  opacity:.7;}
.xn_c_casev_1_date,.xn_c_casev_1_click{ display:inline;}


.xn_c_casev_2_warp { color:#959595; font-size:14px;}





.xn_c_casev_511_contbox:nth-child(1){ margin-right:10px;}
.xn_c_casev_511_contbox:nth-child(3){ margin-right:10px;}

.xn_c_casev_511_contbox:nth-child(4){border-bottom: 1px dotted #686868;}
.xn_c_casev_511_wrap{width:708px;}
.xn_c_casev_511_wbox{width:708px; height: auto; overflow: hidden; padding: 30px 20px 50px 20px;}
.xn_c_casev_511_top{width:700px;line-height:20px; border-left: 5px solid #635e5a; padding-left: 5px; color: #635e5a;}
.xn_c_casev_511_dashw,.xn_c_casev_511_cWrap,.xn_c_casev_511_topmore{ display: none;}
.xn_c_casev_511_cocnt{ margin-top: 10px;}
.xn_c_casev_511_cocnt>div{float:left;width:324px; border-top: 1px dotted #686868; overflow: hidden;  }
.xn_c_casev_511_cocntlft img{width:80px;height:100px;}
.xn_c_casev_511_cocntrit{ height: 42px; line-height: 42px;}
.xn_c_newsv_6_cocntrit_name{ width: 234px; height:42px; line-height:42px; float: left; overflow:hidden;}
.xn_c_newsv_6_cocntrit_name a{ float: left; font-size: 12px; color: #666;}
.xn_c_casev_511_cocntrit_time{ float: right; font-size: 12px; color: #ccc;}
.xn_c_casev_511_contbox4{ border-bottom: 1px dotted #686868;}
.xn_c_casev_511_cocntlft,.xn_c_casev_511_cocntrit_cont,.xn_c_casev_511_cocntrit_more{ display: none;}         



.xn_c_casev_3_warp { width:762px; text-align:left;margin-top:20px; font-family:"宋体";}
.xn_c_casev_3_warp #EIMS_C_3_1_box_div{ overflow:hidden;}
.xn_c_casev_3_warp #EIMS_C_3_1_box_div ul{ list-style:none; padding:0px; margin:0px;}
.xn_c_casev_3_warp #EIMS_C_3_1_box_div li{ float:left; margin-right:20px;}
#EIMS_C_3_1_Upli{ margin-right:75px;}
.xn_c_casev_3_warp .EIMS_C_3_1_page { FONT-SIZE: 12px;COLOR: #c9c9c9;  LINE-HEIGHT: 20px;  }
.xn_c_casev_3_warp .EIMS_C_3_1_page A:link { COLOR: #c9c9c9; TEXT-DECORATION: none;}
.xn_c_casev_3_warp .EIMS_C_3_1_page A:visited {COLOR: #c9c9c9; TEXT-DECORATION: none;}
.xn_c_casev_3_warp .EIMS_C_3_1_page A:hover {COLOR: #595449; TEXT-DECORATION: none;}
#EIMS_C_3_1_Upli,#EIMS_C_3_1_Downli{ display:inline-block;}





.index_body .xn_f_18_wrap{display:block;}
.xn_f_18_wrap{display:none;margin-top: 10px;}
.xn_f_18_xhbigbox{float:left;width: 100%;}
.xn_f_18_lbbox{width:100px;height:30px;line-height:30px; float:left;}
.xn_f_18_nrbox{float:left;width: 85%;}
.xn_f_18_nrxh{height:30px;line-height:30px;float:left;margin-right:20px;}


.index_body .foot_copy{top:274px;}
.foot_copy{position:absolute; width:730px; top:254px;}
.foot_copy_name{ float:left;display:none !important}
.foot_copy_ba{ float:left; margin-left:20px;}


.xn_f_5_wrap {width:508px; float:left; position:relative;margin-top:17px;}
.EIMS_C_1_3_DIV ul{ position:relative;}
.footfeed_li_title{position: absolute;top: 3px;left: 5px;color: #888888;z-index: 1;}
.EIMS_C_1_3_DIV ul li.EIMS_C_1_3_Name { width: 61px; float: left; text-align: right; color: #6e6e6e; margin-right: 11px; padding-top: 3px; }
.EIMS_C_1_3_DIV ul li.EIMS_C_1_3_Name1 { width: 61px; float: left; text-align: right; color: #6e6e6e; margin-right: 11px; }
.EIMS_C_1_3_DIV ul li.EIMS_C_1_3_bt { background: url(https://1.rc.xiniu.com/rc/Bottoms/22615/Images/zaixian-liuyan_03.png?d=20171018095052332) 354px 2px no-repeat; }
.EIMS_C_1_3_DIV ul li #EIMS_C_1_3_Name, #EIMS_C_1_3_Company, #EIMS_C_1_3_Tel, #EIMS_C_1_3_Fax, #EIMS_C_1_3_Address, #EIMS_C_1_3_asdfasdfl, #EIMS_C_1_3_Mobile, #EIMS_C_1_3_Postcode, #EIMS_C_1_3_Email, #EIMS_C_1_3_MSN, #EIMS_C_1_3_Title { width: 168px; height: 30px; line-height: 30px; border: 1px solid #454545; margin-bottom: 9px; background:#3d3d3d; color:#fff;}
.EIMS_C_1_3_DIV ul li #EIMS_C_1_3_Content { width: 330px; height: 110px; line-height: 24px; border: 1px solid #454545;background:#3d3d3d; color:#fff; resize:none;}
.EIMS_C_1_3_DIV ul li .bt { color: #fe0001; margin-left: 14px; vertical-align: middle; display:none;}
#EIMS_C_1_3_Submit { width: 82px; height: 26px; border: 0; cursor: pointer; font-size:14px; color:#fff; font-family:微软雅黑; background:#9acc6c;}
#EIMS_C_1_3_Reset { width: 100px; height: 34px; border: 0; cursor: pointer; display:none;}
.xn_f_5_feedbox .online_but{ margin: 15px 0 0 0; }
.footfeed_cont{ position:absolute !important; top:0; right:0;}
.footfeed_company,.footfeed_add,.footfeed_fax,.footfeed_post,.footfeed_fdtle{ display:none;}


.foot{  width:100%; position:relative; text-align:center; font-size:12px; height:320px;color:#666666; line-height:25px; background:url(https://1.rc.xiniu.com/rc/Bottoms/22615/images/dibu.png?d=20171018095052332); overflow:hidden;}
.foot a{ font-size:12px; color:#666666; text-decoration:none; line-height:25px;}
.foot a:hover{ color:#CC0000;}
.foot_c{width:1200px;margin:auto;text-align:left;position:relative;}


.index_body .xn_f_dibu_wenzi{margin-top:5px;}
.xn_f_dibu_wenzi{margin-top: 30px;}
.xn_f_dibu_liuyan{ width:508px; border-bottom:1px solid #888888; float:left; height:31px;}
.xn_f_dibu_liuyan span{ width:86px;display:block; border-bottom:3px solid #9acc6c; font-size:20px; color:#dddddd; padding-bottom:5px;}
.xn_f_dibu_guanzhu{width: 180px;border-bottom:1px solid #888888;float:left;margin-left:83px;height:31px;display: none;}
.xn_f_dibu_guanzhu span{ width:86px;display:block; border-bottom:3px solid #9acc6c; font-size:20px; color:#dddddd; padding-bottom:5px;}
.xn_f_dibu_lianxi{width:260px;border-bottom:1px solid #888888;float:right;height:31px;margin-right: 30px;}
.xn_f_dibu_lianxi span{ width:86px;display:block; border-bottom:3px solid #9acc6c; font-size:20px; color:#dddddd; padding-bottom:5px;}


.xn_f_dibu_gzwm{width:260px;float:left;margin-left: 140px;margin-top:17px;}
.xn_f_dibu_gzwm_wx{width: 110px;float:left;text-align:center;font-size:14px;color:#cccccc;}
.xn_f_dibu_gzwm_wx img{ margin-bottom:14px;}
.xn_f_dibu_gzwm_wb{width:110px;float:right;text-align:center;font-size:14px;color:#cccccc;display: none;}
.xn_f_dibu_gzwm_wb img{ margin-bottom:14px;}


.xn_f_dibu_lxwm{width:260px;float:right;margin-top:17px;font-size:14px;color:#cccccc;margin-right: 30px;}
.xn_f_dibu_lxwm span{ display:block;}


.index_body .xn_f_dibu_lianjie{top:272px;}
.xn_f_dibu_lianjie{position:absolute; width:250px;top:252px; right:0}
.xn_f_dibu_lianjie span{padding:0 2px;}





.xn_m_6_wrap{position:fixed;height:auto;z-index: 10001;top: 50%!important;width: 120px;}
.xn_m_6_head,#xn_m_6_orderBox_2,#xn_m_6_orderBox_3,#xn_m_6_orderBox_4,#xn_m_6_orderBox_8{display: none;}
.xn_m_6_orderId,.xn_m_6_mbox h4{display: none;}
#xn_m_6_orderBox_1,.xn_m_6_foot,#xn_m_6_orderBox_5,#xn_m_6_orderBox_6{width: 120px;height: 60px;margin-top:2px;}
.xn_m_6_qq_ul{width: 60px;height: 60px;border-radius: 5px;cursor: pointer;background: url(https://1.rc.xiniu.com/rc/Marketings/19369/images/yx_qq.png?d=20180704170738630) no-repeat center #4C484D;float: right;}
.xn_m_6_qq_ul:hover{width: 120px;height: 60px;background: url(https://1.rc.xiniu.com/rc/Marketings/19369/images/yx_qq.png?d=20180704170738630) no-repeat 16px center #D1313D;}
.xn_m_6_qq_li{width: 75px;padding-left: 45px;overflow: hidden;height: 60px;line-height: 60px;font-size: 12px;color: #fff;text-align: center;}
.xn_m_6_qq_li img{display: none;}
.xn_m_6_qq_li a{color: #fff;}
.xn_m_6_tel_ul{width: 60px;height: 60px;border-radius: 5px;cursor: pointer;background: url(https://1.rc.xiniu.com/rc/Marketings/19369/images/yx_phone.png?d=20180704170738630) no-repeat center #4C484D;float: right;}
.xn_m_6_tel_ul:hover{width: 160px;height: 60px;background: url(https://1.rc.xiniu.com/rc/Marketings/19369/images/yx_phone.png?d=20180704170738630) no-repeat 16px center #D1313D;}
.xn_m_6_tel_li{width: 110px;padding-left: 45px;overflow: hidden;height: 60px;line-height: 60px;font-size: 12px;color: #fff;text-align: center;}
.xn_m_6_tel_li img{display: none;}
.xn_m_6_markrt_code_ul{width: 60px;height: 60px;border-radius: 5px;cursor: pointer;background: url(https://1.rc.xiniu.com/rc/Marketings/19369/images/yx_wm.png?d=20180704170738630) no-repeat center #4C484D;float: right;position: relative;}
.xn_m_6_markrt_code_li{position: absolute;width: 130px;height: 130px;top: -28px;right: 60px;display: none;}
.xn_m_6_markrt_code_li img{width: 130px;height: 130px;}
.xn_m_6_markrt_code_ul:hover .xn_m_6_markrt_code_li{display: block;}
.xn_m_6_foot{width: 60px;height: 60px;background: url(https://1.rc.xiniu.com/rc/Marketings/19369/images/yx_top.png?d=20180704170738630) no-repeat center #4C484D;float: right;border-radius: 5px;cursor: pointer;}





